// Copyright © Selmo Technology GmbH. All Rights Reserved

using SelmoStudio.Hmi.Server.SelmoHmi.Notification.Model;

namespace SelmoStudio.Hmi.Server.SelmoHmi.Notification.Service
{
    public interface INotificationImplementation
    {
        void Notify(NotificationMessage message);

        IList<NotificationMessage> Messages { get; }

        void Remove(NotificationMessage message);
    }
}